FRIHOSTFORUMSSEARCHFAQTOSBLOGSCOMPETITIONS
You are invited to Log in or Register a free Frihost Account!


[DUVIDA]MySQL 6.0, PHP 5.0 e Apache 2.2





js.amorim
Galera eu tenho os três instalados no meu computador, mas não consigo fazer o PHP 5 ler o php_mysql.dll eu gostaria que alguém me mandasse o php.ini e o httpd.conf do apache, apesar do apache já está acessando o php normalmente, quem puder me ajuda nisso favor enviar um email para js.amorim@yahoo.com.br ficarei muito agradecido.
Related topics
FreeBSD 6.0 is up and running!
PHP 5.0 or higher
php 5 PEAR installation
How to host a site on my own computer
Aapache Virtual host
[man] Ya hay downgrade PSP 2.5/2.6 a 1.5
If you want use PHP 5.1.4 with Apache 2.2.2 for windows
Recommended FREE/SHAREWARE Software
PHP 5.0.0
DataLife Engine v.6.0 Final - Great Script for your site
Frihost heeft PHP 4.1 en MySQL 4.0 of hoger?
PHP 5.0.0 - say what?
Zen Cart users - PHP 5.2 will become a minimum requirement.
PHP 5.4.0 Release Announcement
Reply to topic    Frihost Forum Index -> Language Forums -> Portuguese

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.